<?php



// ini_set('display_errors', 1);

// ini_set('display_startup_errors', 1);

// error_reporting(E_ALL);



define('DB_HOST', '127.0.0.1');

define('DB_USERNAME', 'ronewzz');

define('DB_PASSWORD', 'qune7EmaJOcI');

define('DB_NAME', 'hi500_db');

define('DB_PORT', 43123);

date_default_timezone_set('Asia/Bangkok');



// ตัวอย่าง Link Website

$app_url = 'https://member.hear-ro.online';
$donate_url = 'https://member.hear-ro.online/';
//=============================================

// Token GB PrimePay

$gbp_token          = 'm4ArZe/0O6eCLr6UAzkDyVh6PJjeYg4Eonz+8ILtaXfScK70Bnd4he3/I1B6KiD9hdSJ7it82mJ4CtrNf1zBp1Q/SphZ91l1zQZ7kgho4gBesDAvMu2btrws7kaBgghgOP6wrvME35jg6d0NqQ5s/Z4DOhxJY8QgG2oktpoDkvt6WFwa';

$gbp_backgroundUrl  = ''.$app_url.'/gbprimepay/json_background.php';

//=============================================

//ตั้งค่าแสดงค่า Cash Points หน้า Dashboard.php

//ค่า #CASHPOINTS แก้ให้ตรงกับในเกมส์

$set_cashpoint = '#CASHPOINTS';

//=============================================

//ตั้งค่าแสดงค่า Bonus Points หน้า Dashboard.php

//ค่า #BONUSPOINTS แก้ให้ตรงกับในเกมส์

$set_bonuspoint = '#BONUSPOINT';

//=============================================

//ตั้งค่าแสดงค่า Share Points หน้า Dashboard.php

//ค่า #SHAREPOINTS แก้ให้ตรงกับในเกมส์

$set_sharepoint = '#SHAREPOINTS';

//=============================================

//ตั้งค่าแสดงค่า Vote Points หน้า Dashboard.php

//ชื่อตาราง Vote

$vote_table_type = 'duckdig';

//อ่านค่าฟิล Vote

$vote_field_point = 'total_point';

//ตั้งค่าแสดงค่า Share Points หน้า Dashboard.php

//ชื่อตาราง Share

$share_table_type = 'facebook_share';

//อ่านค่าฟิล Share

$share_field_point = 'total_point';

//=============================================

//รายการ ราคาเลือกเติมเงินสำหรับ หน้า Refill.php

$amount_list = array(50, 100, 150, 300, 500, 1000, 1500, 3000, 5000, 10000);

//=============================================



function getIP()

{

    $client  = @$_SERVER['HTTP_CLIENT_IP'];

    $forward = @$_SERVER['HTTP_X_FORWARDED_FOR'];

    $remote  = @$_SERVER['REMOTE_ADDR'];

    if (filter_var($client, FILTER_VALIDATE_IP))

        $ip = $client;

    elseif (filter_var($forward, FILTER_VALIDATE_IP))

        $ip = $forward;

    else

        $ip = $remote;

    return $ip;

}

